#
AppBundle\Entity\Publication:
    publication{1..300}:
        title: '<text(150)>'
        content: '<text(2000)>'
        publishedDate: '<dateTimeBetween("-200 days", "now")>'
        introImage: 1